.webgl-content .logo, .progress {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.webgl-content .logo {background: url('/Showcase/TemplateData/progressLogo.Light.png') no-repeat center / contain; width: 250px; height: 130px;}
.webgl-content .progress {height: 10px; width: 250px; margin-top: 50px;}
.webgl-content .progress .empty {background: url('/Showcase/TemplateData/progressEmpty.Light.png') no-repeat right / cover; float: right; width: 100%; height: 100%; display: inline-block;}
.webgl-content .progress .full {background: url('/Showcase/TemplateData/progressFull.Light.png') no-repeat left / cover; float: left; width: 0%; height: 100%; display: inline-block;}

.webgl-content .logo.Dark {background-image: url('/Showcase/TemplateData/progressLogo.Dark.png');}
.webgl-content .progress.Dark .empty {background-image: url('/Showcase/TemplateData/progressEmpty.Dark.png');}
.webgl-content .progress.Dark .full {background-image: url('/Showcase/TemplateData/progressFull.Dark.png');}
